

.fhn-content{
    width: 443px;
    float: left;
}

.fhn-banner{
    position: relative;
}

.fhn-banner .abs-img{
    position: absolute;
    left: 12px;
    top: 9px;
}

.fhn-banner .banner-cap{
    position: absolute;
    left: 12px;
    top: 164px;
    font-size: 22px;
    line-height: 25px;
    color: #fff;
    font-weight: bold;
    display: block;
    
}
.asset-content h1, .fhn-content h1, .quick-link-wrapper h1{
    font-weight: bold;
    font-size: 18px;
    color: #14ab5e;
    border:0px;
    padding-top: 11px;
}

.asset-content h1{
    font-size: 1.1em;
    line-height: 0.9em;
    font-family: sans-serif;
}

.fhn-content h1{
    font-size: 1.1em;
    line-height: 0.9em;
    font-family: sans-serif;
}
.asset-content h2{
   font-size: 0.8em;
    font-family: sans-serif;
    color: #00542f;
    margin-bottom: 25px;
}

.fhn-content h2{
    font-size: 0.8em;
    font-family: sans-serif;
    color:#00542f;
    margin-bottom: 25px;
    
}

.asset-content p, .fhn-content p{
   font-weight: normal;
font-size: 0.7em;
line-height: 14px;
font-family: sans-serif;
}

.fhn-content p{
    font-weight: normal;
    font-size: 0.7em;
    line-height: 14px;
    font-family: sans-serif;
}


.fhn-content p.small{
    font-weight: normal;
    font-size: 12px;
    line-height: 17px;
}
.asset-table{
    padding: 0;
    border-spacing: 0;
    width: 100%;
    margin: 0;
    border-top: #00542f 5px solid;
    border-bottom: #00542f 5px solid;
    margin-top: 10px;
    margin-bottom: 4px;
}

.asset-table td {
     padding: 5px 0;
    padding-left: 11px;
    font-size: 13px;
    line-height: 15px;
    color: #000;
    font-weight: bold;
    border-bottom: #cbcbcb 1px solid;
   
    
}

.asset-table td.green{
    color:#14ab5e;
}
.asset-table td.head{
    height: 40px;
    background: url(/app_images/fhn/bg-table-head.PNG);
    vertical-align: middle;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #000;
    padding: 0 0 0 10px;
    
}

.asset-table td a{
    text-decoration: none;
    color: inherit;
    color: #00542d;
}

.asset-table td a:hover{
    
    color:#14ab5e;
}
.asset-content span.star{
    font-size: 10px;
    color: #000;
    display: block;
}

.s-m-title h1{
    font-weight: bold;
    font-size: 18px;
    color: #14ab5e;
    border:0px;
    padding-top: 11px;
}

.s-m-title h2{
    font-weight: bold;
    font-size: 18px;
    color:#00542f;
    line-height: 20px;
}

.s-m .open-all-span{
    border-top:#585858 1px solid;
    margin-top: 31px;
    background: url(/app_images/fhn/bg-open.PNG) #e8e4db no-repeat right center;
    margin-bottom: 18px;
    cursor: pointer;
}

.open-all-span .open-all-img{
    float: right;
}
.s-m .open-all-span .open-all-text{
    text-align: right;
    float:right;
    padding: 7px 0 8px;
    padding-right:9px;
    color: #00542f;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    
    
}

.s-m .s-m-block {
    margin-bottom: 7px;
}
.s-m .person-img{
    width: 89px;
    height: 114px;
    float: left;
}

.s-m  .person-info{
    width:508px;
    float: left;
    padding-left: 14px;
    padding-top: 10px;
}

.s-m  .person-info h4{
    font-weight: bold;
    font-size: 14px;
    color:#00542f;
    line-height: 14px;
    margin: 0px;
}

.s-m  .person-info h4.designation{
    color: #000;
    padding-top: 4px
}

.s-m .s-m-block .person-info p{
    font-size: 12px;
    color: #000;
    line-height: 17px;
    padding-top: 17px;
    margin: 0;
}

.s-m .s-m-block .person-info .info p{
     padding-bottom: 17px;
    color: #00542f;
}

.s-m-block  .bottom_line{
    position: relative;
    height: 1px;
    background: #585858;
    cursor: pointer;
}


.s-m-block .bottom_line img{
    float: right;
}
.s-m-block .bottom_line p{
    float: right;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-weight: bold;
    font-size: 11px;
    padding-right: 5px;
}

.s-m-block .bod_hidden_text {
    display: none;
}

.quick-link-wrapper{
    width: 219px;
    float: left;
    padding-left: 25px;
}

.quick-link-wrapper a{
    display: block;
    padding: 31px 0 31px 86px;
     font-size: 12px;
    line-height: 15px;
     color:#00542d;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
}

.quick-link-wrapper a:hover{
   color: #14ab5e;
}

.quick-link-wrapper a.b-o-d-link{
    background: url(/app_images/fhn/bg-quick-link-1.png) no-repeat;
}

.quick-link-wrapper a.s-m-link{
    background: url(/app_images/fhn/bg-quick-link-2.png) no-repeat;
}

.quick-link-wrapper a.assets-link{
    background: url(/app_images/fhn/bg-quick-link-3.png) no-repeat;
}